| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
list_entry.hpp File Reference
API

class of objects describing an entry in the archive, used by archive::get_children_in_table More...

`#include <string>`
`#include <set>`
`#include "../my_config.h"`
`#include "infinint.hpp"`
`#include "deci.hpp"`
`#include "compression.hpp"`
`#include "integers.hpp"`
`#include "datetime.hpp"`
`#include "range.hpp"`
`#include "cat_status.hpp"`
`#include "ea.hpp"`
`#include "fsa_family.hpp"`

Go to the source code of this file.

## Classes
class | libdar::list_entry

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class of objects describing an entry in the archive, used by archive::get_children_in_table

Definition in file list_entry.hpp.